# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Sun Dec 21 17:13:14 UTC 2014
pkgname = gstreamer
pkgver = 1.4.5-1
pkgdesc = GStreamer Multimedia Framework
url = http://gstreamer.freedesktop.org/
builddate = 1419181994
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 14793728
arch = arm
license = LGPL
depend = libxml2
depend = glib2
optdepend = sh: feedback script
makedepend = intltool
makedepend = pkgconfig
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
